---
group:
  name: sjj1024
  description: ''
  projects:
  - name: git-win.git
    description: ''
    mirrorRelease: false
    topic: ''
  - name: python-spider
    description: ''
    mirrorRelease: false
    topic: ''
